@charset 'utf-8';

@media (max-width: 1600px) {
	#gnb { display:none; }
	#gnb-sub  { display:none; }
	#header__menu-btn { display:none; }
	#header__menu-btn_m { display:block; }
	#aside { display:block; }
	#gnb-sub .gnb-sub__banner { display:none; }

	#ft { padding: 40px; }
	#ft .footer__inner { grid-template-columns:repeat(1, 1fr); gap:20px; }
	#ft .footer__branding { display:flex; align-items:center; justify-content:space-between; gap:50px; }
	#ft .footer__branding .certification_mark { margin-top:0; }
	#ft .footer__copyright { padding-bottom:13px; }
}

/* 1250px */
@media (max-width: 1250px) {
	#ft .footer__content { padding-right:0; }
	#ft .footer__policy { display:flex; flex-wrap:wrap; }
	#ft .footer__policy li { float:none !important; margin:0 !important; padding:0 !important; }
	#ft .footer__policy li a { padding:0 20px; }
	#ft .footer__policy li.footer__last-item:after { display:block; } 
	.family { position:static; margin-top:20px; }
	#ft .bnr-certification { position:static; margin-top:20px; }
	
	.tech-list li.tech-list__item .tech-content .tech-content__summary br { display:none; }

	.location__list li .location__info .info__inner { width:100%; }
	
	.vision .vision__hero { padding:95px 50px; }
	.vision__hero .vision__core-list { gap:20px; padding-top:90px; }
	.vision__hero .vision__core-list:before { height: 90px; }
}


/* 1000px */
@media (max-width: 1000px) {
	body.scroll #hd { background-color:#fff; box-shadow:0 0 10px #333; }
	body.scroll #hd h1.header__logo a { background-image:url('../img/common/logo_gr.png'); }
	body.scroll #lang { color:#000; }
	body.scroll #lang .lang__current:after { border-top: 6px solid #000; }
	body.scroll .menu-btn span { background-color:#333; }

	.tabs { grid-template-columns: repeat(2, 1fr); margin-bottom: 70px; }
	.tabs.items2 { grid-template-columns: repeat(2, 1fr); }
	.tabs.items3 { grid-template-columns: repeat(3, 1fr); }
	.tabs.items4 { grid-template-columns: repeat(2, 1fr); }
	.tabs.items5 { grid-template-columns: repeat(2, 1fr); }
	.tabs.items6 { grid-template-columns: repeat(2, 1fr); }
	.tabs.items7 { grid-template-columns: repeat(2, 1fr); }
	.tabs.items8 { grid-template-columns: repeat(2, 1fr); }
	.tabs.items9 { grid-template-columns: repeat(2, 1fr); }
	.tabs li.tabs__item:nth-child(n+3) a.tabs__link { border-top:0; }
	.tabs.items3 li.tabs__item:nth-child(3) a.tabs__link { border-top:1px solid #d8d8d8; }
	
	.portfolio__list { gap: 25px; }
	.content__body.content__body--split { gap:50px; }
	.content__body .content__right { padding-bottom:0; }

	.product__header .product__specifications { position:relative; display: grid; grid-template-columns:repeat(2, 1fr); gap:0; padding:0; }
	.product__header .product__specifications .product__specifications-item { padding:20px 24px 20px 98px; border-bottom:1px solid #d8d8d8; }
	.product__header .product__specifications .product__specifications-item:before { left:24px; top:20px; } 
	.product__header .product__specifications .product__specifications-item:nth-child(2n) { border-left:1px solid #d8d8d8;}

	.product__links { margin-top:74px; }
	.product__feature-content { grid-template-columns:repeat(1, 1fr); gap:60px; }
	.product__function .product__function-list { padding:50px 20px; }
	.product__function-description dd br { display:none; }

	.product__header .product__bottom { grid-template-columns:repeat(1, 1fr); gap:60px; }
	.product__header .product__bottom .product__cta-links { max-width:none; }

	.innovation-banner { }
	.innovation-banner .innovation-banner__mark { position:static; margin:0 auto;  text-align:center; }
	.innovation-banner .innovation-banner__title { margin-top:50px; text-align:center; }
	.innovation-banner .innovation-banner__text { text-align:center; }
	
	.tech-list li.tech-list__item { grid-template-columns:1.2fr 1fr; gap:40px; }

	.sptm__hero .sptm__hero-inner { grid-template-columns:repeat(1, 1fr); gap:85px; }
	.sptm__reason { padding-top:95px; margin-top:55px; }
	.sptm__reason .sptm__reason-inner { grid-template-columns:repeat(1, 1fr); gap:40px; }
	.sptm__reason .answer-question_arrow dl { background-image: url('../img/contents/sptm_arrow_down.png'); background-size:auto 100%; height: 245px; }

	.sptm__architecture { border-top:0; padding-top:0; margin-top:90px; }
	.sptm__architecture .sptm__architecture-list { grid-template-columns:repeat(2, 1fr); }
	.sptm__architecture .sptm__architecture-list li { padding-top:50px; }
	.sptm__architecture .sptm__architecture-list li .sptm__architecture-title { margin-top:5px; }
	.sptm__architecture .sptm__architecture-list li .sptm__architecture-desc { margin-top:20px; }

	.sptm__core-functions { border-top:0; padding-top:0; margin-top:90px; }
	.sptm__core-functions-items { grid-template-columns:repeat(2, 1fr); gap:40px 15px; }
	.sptm__core-functions-items .sptm__core-functions-description { margin-top:20px; }
	.sptm__core-functions-items .sptm__core-functions-description dd { margin-top:15px; }

	.sptm__summary { border-top:0; padding-top:0; margin-top:90px; grid-template-columns: repeat(1, 1fr); gap:80px; }
	.sptm__effect .sptm__effect-list { max-width:none; }
	.sptm__field .sptm__field-content { grid-template-columns: 1fr 1.3fr; }

	.ceo-message { margin-top: 70px; grid-template-columns: repeat(1, 1fr); gap: 70px;  }
	.ceo-message .ceo-message__pic { max-width:1000px; margin:0 auto; display:grid; grid-template-columns:1.1fr 1fr; gap:0; background-color:#ff6600; color:#fff; }
	.ceo-message .ceo-message__text-main { font-weight:400; }
	.ceo-message .ceo-message__text-main br.web { display:none; }
	.ceo-message .ceo-message__pic .ceo-message__signature { display:flex; align-items:flex-start; justify-content:flex-end; flex-direction: column; padding:35px; margin-top:0; }
	.ceo-message .ceo-message__signature { display:none; }
	
	.tabs.items6.web { display:none; }

	.history:after { left:0; top:16.2rem; height:calc(100% - 16.2rem); }
	.history .history__title { position:static; text-align:left; font-size:2.305rem; padding-right:0; }
	.history .history__title .history__title-highlight { font-size:2.95rem; }
	
	.history .history__list { margin-top:4.0rem; }
	.history .history__list li.history__item { padding:0; padding-left:2.7rem; margin-bottom:3.5rem; }
	.history .history__list li.history__item:before { width:0.6rem; height:0.6rem; }
	.history .history__list li.history__item:before,
	.history .history__list li.history__item:nth-child(2n):before { left:-0.3rem; }
	.history .history__list li.history__item:nth-child(2n) { width:auto; text-align:left; padding-left:2.7rem; }
	.history .history__list li.history__item.current:before { left:-0.65rem; top:1.0rem; width:1.3rem; height:1.3rem; }
	.history .history__list li.history__item.current:after { left:0; top:1.5rem; }
	.history .history__list li.history__item .history__period { font-size:2.765rem; line-height:1.2; }
	.history .history__list li.history__item .history__phase { font-size:1.613rem; }
	.history .history__list li.history__item .history__summary { font-size:0.922rem; }
	.history .history__list li.history__item .history__details { margin-top:2.0rem; }
	.history .history__list li.history__item .history__details .history__detail { font-size:0.922rem; margin-top:0.5rem; }
	.history .history__list li.history__item .history__image .history__image-inner { display:block; max-width:70%; }
	.history .history__list li.history__item .history__image .history__image-inner img { width:100%; height:auto; }
	
	.filebox .upload-name { width:100%; }

	.vision__hero { position:relative; margin:0 -28px; padding:70px 40px; }
	.vision__hero .vision__core-list {  grid-template-columns: repeat(1, 1fr); padding-top:0;  margin-top:70px; gap:35px; }
	.vision__hero .vision__core-list:before { left:50%; top:-3.3rem; bottom:0; width:1px; height:auto; background-color:#e5e5e5; }
	.vision__hero .vision__core-list li { position:relative; padding:40px 35px; padding-left:190px; border-radius:20px; }
	.vision__hero .vision__core-list li .vision__core-index { position:absolute; left:35px; top:35px; font-size:80px; line-height:1; color:#c2c2c2;  }

	.vision .vision__mid { background-size:130% auto; }
	.vision .vision__list { grid-template-columns: repeat(2, 1fr);  }

	.partners__group .partners__logo-list { grid-template-columns: repeat(3, 1fr); }
	.partners__group .partners__name-list { grid-template-columns: repeat(3, 1fr); }
	.partners__overseas { grid-template-columns: repeat(1, 1fr); }
	.partners__overseas .partners__overseas-map { text-align:center; }
}


/* 971px */
@media (max-width: 971px) {
	#ft .footer__policy:before { content:""; display:block; height:1px; width:100%; background-color:#292929; position:absolute; left:0; top:50%; }
}

/* 768px */
@media (max-width: 768px) {
	#hd .header__inner { height:5.0rem; }
	#hd h1.header__logo { max-width:10rem; padding: 1.7rem 0 0 1.2rem; }
	#hd h1.header__logo a { width:10.0rem; height:1.9rem; }
		
	#lang { top:1.8rem; right:4.5rem; }
	#header__menu-btn_m { top:1.8rem; right:1.0rem; }

	#ft { padding:3.0rem 1.2rem; }
	#ft .footer__inner { gap:1.3rem; }
	#ft .footer__branding .footer__logo { width:13.0rem; height:2.5rem; }
	#ft .footer__branding .certification_mark {width:4.0rem; height:5.0rem; }
	#ft .footer__policy li { font-size:1.014rem; }
	#ft .footer__policy li:after { top:0.9rem; }
	#ft .footer__policy li:nth-child(4):after { display:none; }
	#ft .footer__policy li a { padding:0 1.0rem; height:2.5rem; }
	#ft .footer__address { margin-top:1.5rem; font-size:1.014rem; }
	.family { position:relative; }
	.family .family__toggle { width:100%; height:3.0rem; font-size:1.106rem; }
	.family .family__list {  font-size:1.106rem; bottom:3.0rem; }
	.family .family__list li.family__item a.family__link { height: 3.0rem; }
	#ft .bnr-certification { gap:1.2rem 1.0rem; margin-top:1.5rem; }
	#ft .bnr-certification span { width:2.5rem; }
	#ft .bnr-certification span img { width:100%; }
	#ft .footer__copyright { font-size:0.922rem; margin-top:2.5rem; }
	
	.contents { padding:4.0rem 1.3rem; }

	/* sub-top */
	.sub-top { height:35.0rem; }
	.sub-top:after { content:""; position:absolute; left:0; top:0; right:0; bottom:0; background-color:rgba(0,0,0,0.4); z-index:1; }
	.sub-top__inner .sub-top__title { font-size:1.1rem;  text-align:center; }
	.sub-top__inner .sub-top__desc { font-size:1.936rem; text-align:center; margin-top: 2.0rem; }
	.sub-top__inner .sub-top__desc br { display:none; }
	.sub-top__inner .sub-top__desc br.m { display:block; }
	.sub-top__inner .sub-top__project { font-size:1.1rem; text-align:center; padding-left:0; }
	.sub-top__inner .sub-top__project:before { position:static; display:inline-block; vertical-align:middle; margin-right:5px; }
	
	.subnav .subnav__inner { display:grid; grid-template-columns:3.0rem 1fr 1.5fr; height:3.0rem; }
	.subnav .subnav__home { width:auto; }
	.subnav .subnav__group { min-width:100px; }
	.subnav .subnav__group .subnav__title { justify-content: flex-start; font-size:1.1rem; padding: 0 2.0rem 0 1.0rem; }
	.subnav .subnav__group .subnav__title:after { width:1.0rem; height:1.0rem; top:1.1rem; right:1.0rem; }
	.subnav .subnav__group .subnav__list li { font-size:1.0rem; }
	.subnav .subnav__group .subnav__list li a { padding:0 1.0rem; height:3.0rem; }
	
	.contents h3.content__title { font-size:2.581rem; margin-bottom:3.0rem; }
	.tabs { margin-bottom:3.5rem; }
	.tabs li.tabs__item { height:3.5rem; font-size:1.106rem; }
	.content__body .content__left ul.submenu li.submenu__item.submenu__item--active .submenu__title { padding:0; font-size:2.028rem; }
	.content__body .content__left ul.submenu li.submenu__item.submenu__item--active .submenu__content { padding:0; margin-top:1.5rem; }
	.content__body .content__left ul.submenu li.submenu__item .submenu__content .submenu__summary { font-size:1.475rem; }
	.content__body .content__left ul.submenu li.submenu__item .submenu__content .submenu__info { margin-top:3.5rem; }
	.content__body .content__left ul.submenu li.submenu__item .submenu__content .submenu__info-title { font-size:1.106rem; }
	.content__body .content__left ul.submenu li.submenu__item .submenu__content .submenu__info-desc { font-size:1.106rem; }
	
	.portfolio__list { gap: 1.0rem; }
	.portfolio__list li.portfolio__item a.portfolio__link img.web { display:none; }
	.portfolio__list li.portfolio__item a.portfolio__link img.m { display:block; }
	
	/* 상세 */
	.product__header .product__title { font-size:2.95rem; line-height:1.0; }
	.product__header .product__summary { font-size:1.567rem; margin-top: 2.0rem; }
	.product__header .product__description { font-size:1.106rem; line-height:1.55; }
	.product__header .product__info { display:block; margin-top:3.0rem; }
	.product__header .product__info .product__info-item { font-size:1.29rem; margin-bottom:0.5rem; }

	.product__header .product__specifications { margin-top:2.5rem; grid-template-columns: 1.0fr 1.15fr; }
	.product__header .product__specifications .product__specifications-item { padding:1.0rem; padding-left:4.5rem; }
	.product__header .product__specifications .product__specifications-item:before { left:1.0rem; top: 1.2rem; width:2.8rem; height:2.4rem; }
	.product__header .product__specifications .product__specifications-item .product__specifications-title { font-size:1.014rem; }
	.product__header .product__specifications .product__specifications-item .product__specifications-value { font-size:1.198rem; font-weight:700; }
	
	.product__links { display:grid; grid-template-columns:2fr 1fr; margin-top:3.0rem; margin-bottom:3.0rem; }
	.product__links .product__links-list { display:grid; grid-template-columns:repeat(2, 1fr); }
	.product__links .product__links-list li.product__links-item { width:auto; height:3.2rem; font-size:1.106rem; }
	.product__links .product__btn--estimate { position:static; font-size:1.106rem; padding:0; }

	.product__feature-content { gap:3.0rem; }

	.product__section { margin-bottom:4.0rem; }
	.product__section .product__section-title { font-size:1.659rem; margin-bottom:1.0rem; }
	.product__feature-content .product__feature-text { font-size:1.106rem; }
	.product__feature-content .product__feature-subtitle { font-size:1.844rem; }
	.product__feature-content .product__feature-description { font-size:1.106rem; }
	
	.content__body.content__body--split { grid-template-columns: repeat(1, 1fr); }
	.content__body .content__left ul.submenu { border-top:0; }
	.content__body .content__left ul.submenu li.submenu__item { display:none; border-bottom:0; }
	.content__body .content__left ul.submenu li.submenu__item .submenu__title:after { display:none; }
	.content__body .content__left ul.submenu li.submenu__item.submenu__item--active { display:block; padding:0; }
	
	.product__feature-content .product__feature-subtitle { font-size:1.844rem; }
	.product__feature-content .product__feature-list { margin-top:2.5rem; }
	.product__feature-content .product__feature-list p.product__feature-item { font-size:1.106rem; }
	.product__feature-content .product__feature-list dt.product__feature-list-title, 
	.product__feature-content .product__feature-list dd.product__feature-list-items { font-size:1.106rem; }

	.product__feature-content .product__feature-image { }
	.product__feature-content .product__feature-image img { width:100%; height:auto;  }
	.product__function .product__function-items { grid-template-columns: repeat(1, 1fr); gap:3.5rem; }
	.product__function .product__function-list { padding:2.8rem 1.8rem; }
	.product__function-description { margin-top:1.5rem; }
	.product__function-description dt { font-size:1.844rem; }
	.product__function-description dd { font-size:1.106rem; line-height:1.55; margin-top: 1.0rem; }
	
	.product__configuration-items { grid-template-columns: repeat(2, 1fr); gap:1.5rem 1.0rem; }
	.product__configuration-name { font-size:1.106rem; margin-top:1.0rem; line-height:1.2; }

	.product__safety-items { grid-template-columns: repeat(2, 1fr); gap:1.5rem 1.0rem; }
	.product__safety-name { font-size:1.106rem; margin-top:1.0rem; line-height:1.2; }
	
	#certifications__slide { margin:0 -1.3rem; padding:3.5rem; }
	#certifications__slide .swiper-button-prev { left:1.2rem; width:1.2rem; }
	#certifications__slide .swiper-button-next { right:1.2rem; width:1.2rem; }
	#certifications__slide .swiper-slide .text { font-size:1.106rem; margin-top:1.0rem; }

	.product__case-studies-items { grid-template-columns: repeat(1, 1fr); gap:1.5rem; }
	.product__case-study-name { font-size:1.198rem; margin-top:1.0rem; }

	.product__downloads { grid-template-columns: repeat(1, 1fr); gap:0.5rem; }
	.product__downloads .product__download-item { font-size:1.383rem; }
	.product__downloads .product__download-item a { padding-left:1.5rem; }
	.product__downloads .product__download-item:before { left:auto; right:1.0rem; }
	.product__downloads .product__download-item.catalog:before { width:2.5rem; height:3.0rem; }
	.product__downloads .product__download-item.floor_plan:before { width:2.7rem; height:2.5rem;  }
	
	.product__header .product__title:before { width:3.5rem; }
	#uam__details .product__header .product__title { font-size:2.397rem; padding-top:3.0rem; }
	
	.product__header .product__overview { padding-right:0; margin-top:2.0rem; }
	.product__header .product__overview .product__summary { font-size:1.106rem;  }
	.product__header .product__overview .product__image { position:static; max-width:none; margin-top:2.0rem; }
	.product__header .product__overview .product__info { margin-top:3.0rem; }
	.product__header .product__overview .product__info .product__info-title p.en { font-size:0.922rem; margin-bottom:0.5rem; }
	.product__header .product__overview .product__info .product__info-title p { font-size:1.475rem; }
	.product__header .product__overview .product__info .product__info-description { font-size:1.106rem; margin-top:1.0rem; }
	.product__header .product__specs { margin-top:3.0rem; }
	
	.product__header .product__specs .product__specs-title { font-size:1.66rem; }
	.product__header .product__specs .product__specs-content { grid-template-columns: repeat(1, 1fr); gap:40px;  }
	.product__header .product__specs .product__specs-content .product__spec-item { padding:0.5rem 1.5rem; }
	.product__header .product__specs .product__specs-content .product__spec-item dl { padding:0.7rem 0; }
	.product__header .product__specs .product__specs-content .product__spec-item dl dt, 
	.product__header .product__specs .product__specs-content .product__spec-item dl dd { font-size: 1.014rem; }
	.product__header .product__specs .product__specs-content .product__spec-details { font-size: 1.014rem;  padding-top: 2.0rem; }
	.product__header .product__specs .product__specs-content .product__spec-details:before { width:2.5rem; }
	
	.product__header .product__bottom { gap:3.5rem; }
	.product__header .product__bottom .product__features { grid-template-columns: repeat(1, 1fr); gap:3.5rem; }
	.product__header .product__bottom .product__features .product__features-title { font-size:1.66rem; }
	.product__header .product__bottom .product__features .product__features-list { margin-top:1.0rem; }
	.product__header .product__bottom .product__features .product__features-list li { font-size:1.014rem; margin-top: 0.5rem; }
	
	.product__header .product__bottom .product__cta-links li { margin-top:0.5rem; }
	.product__header .product__bottom .product__cta-links li .product__cta-link { font-size:1.383rem; padding:0 1.5rem; height:5.5rem; }
	.product__header .product__bottom .product__cta-links li .product__cta-link:after { width:3.5rem; height:3.0rem; right:1.8rem; }
		
	.innovation-banner { padding:5.0rem 2.0rem 3.0rem 2.0rem; }
	.innovation-banner .innovation-banner__mark img { width:7.0rem; height:auto; }
	.innovation-banner .innovation-banner__title { font-size:1.751rem; margin-top:2.5rem; }
	.innovation-banner .innovation-banner__text { font-size:1.014rem; margin-top:1.0rem; }
	.innovation-banner .innovation-banner__text br.web { display:none; }
	.innovation-banner .innovation-banner__text br.m { display:block; }

	.tech-list { margin-top:4.0rem; }
	.tech-list li.tech-list__item { grid-template-columns:repeat(1, 1fr); gap:2.0rem; padding:0; margin-bottom:2.5rem; padding-bottom:2.5rem; border-bottom: 1px solid #d8d8d8; }
	.tech-list li.tech-list__item:first-child { border-top:0; }
	.tech-list li.tech-list__item .tech-content .tech-content__title { font-size:1.014rem; padding-top:0; }
	.tech-list li.tech-list__item .tech-content .tech-content__summary { font-size:2.397rem; margin-top:2.0rem; }
	.tech-list li.tech-list__item .tech-content .tech-content__features { margin-top:1.0rem; }
	.tech-list li.tech-list__item .tech-content .tech-content__features li { font-size:1.106rem; margin-top: 0.5rem; }
	.tech-list li.tech-list__item .tech-content .tech-certificate { margin-top:2.5rem; }
	.tech-list li.tech-list__item .tech-content .tech-certificate dt { font-size:1.106rem; }
	.tech-list li.tech-list__item .tech-content .tech-certificate dd { margin-top:1.0rem; }
	.tech-list li.tech-list__item .tech-content .tech-certificate dd img { height:7.0rem; }
	.tech-slider { position:static; max-width:none; }
	.tech-slider .swiper-slide img { width:100%; } 

	.sptm__hero .sptm__hero-inner { gap:4.0rem; }
	.sptm__hero .sptm__hero-eyebrow { font-size:1.014rem; }
	.sptm__hero .sptm__hero-title { font-size:1.936rem;margin-top:2.0rem;  }
	.sptm__hero .sptm__hero-desc { font-size:1.106rem; margin-top:1.5rem; letter-spacing:-0.5px; }
	.sptm__hero .sptm__hero-benefits li.sptm__hero-benefit { font-size:1.014rem; margin-top: 0.5rem; }
	
	.sptm__hero .sptm__hero-tags { margin-top:3.0rem; gap:0.5rem; }
	.sptm__hero .sptm__hero-tags li { height:3.2rem; font-size:1.106rem; }

	.sptm__hero .sptm__hero-image { }
	.sptm__hero .sptm__hero-image img { width:100%;  }

	.sptm__reason { padding-top: 4.5rem; margin-top: 2.8rem; }
	.sptm__reason .sptm__reason-inner { padding:0 1.0rem; gap:2.5rem; }
	.sptm__reason .sptm__reason-item { padding:1.4rem; }
	.sptm__reason .sptm__reason-item dt.sptm__reason-title { font-size:1.659rem; padding-left:2.5rem; }
	.sptm__reason .sptm__reason-item dt.sptm__reason-title:before { width:2.0rem; height:2.2rem; }
	.sptm__reason .sptm__reason-item dd.sptm__reason-content { margin-top:1.5rem; }
	.sptm__reason .sptm__reason-item .sptm__reason-desc { font-size:1.014rem; }
	.sptm__reason .sptm__reason-item .sptm__reason-list { margin-top:1.5rem;  }
	.sptm__reason .sptm__reason-item .sptm__reason-list li.sptm__reason-list-item { font-size:1.014rem; margin-top:0.25rem; }
	.sptm__reason .answer-question_arrow dl { height:11.0rem; }
	.sptm__reason .answer-question_arrow dt { font-size:2.305rem;  }
	.sptm__reason .answer-question_arrow dd { font-size:0.83rem; }
	
	.sptm__architecture { margin-top:4.0rem; }
	.sptm__architecture .sptm__section-title { font-size:1.752rem; }
	.sptm__architecture .sptm__architecture-list { grid-template-columns:repeat(1, 1fr); gap:1.0rem; }
	.sptm__architecture .sptm__architecture-list li { padding:2.0rem 1.4rem; padding-right:5.5rem; }
	.sptm__architecture .sptm__architecture-list li:before { width:3.5rem; height:3.5rem; }
	.sptm__architecture .sptm__architecture-list li .sptm__architecture-key { font-size:1.106rem; }
	.sptm__architecture .sptm__architecture-list li .sptm__architecture-title { font-size:1.199rem; margin-top:0.15rem; }
	.sptm__architecture .sptm__architecture-list li .sptm__architecture-desc { font-size:1.106rem; margin-top:0.75rem; }
	
	.sptm__core-functions { margin-top:4.0rem; }
	.sptm__core-functions .sptm__section-title { font-size:1.752rem; margin-bottom:1.5rem; }
	.sptm__core-functions-items { gap:3.2rem 0.6rem; }
	.sptm__core-functions-items .sptm__core-functions-description dt { font-size:1.291rem; }
	.sptm__core-functions-items .sptm__core-functions-description dd { margin-top:1.0rem; }
	.sptm__core-functions-items .sptm__core-functions-description dd .sptm__core-functions-list li { font-size:1.014rem; margin-top:0.25rem; }
	
	.sptm__summary { margin-top:4.0rem; gap:4.0rem;  }
	.sptm__summary .sptm__section-title { font-size:1.752rem; margin-bottom:1.5rem; }
	.sptm__effect .sptm__effect-desc { font-size:1.199rem; }

	.sptm__effect .sptm__effect-list { margin-top:2.0rem; gap:0.3rem; }
	.sptm__effect .sptm__effect-list li { font-size:1.106rem; padding:0.7rem; }
	
	.sptm__field .sptm__field-content { grid-template-columns: repeat(2, 1fr); gap:1.5rem; }
	.sptm__field .sptm__field-list li.sptm__field-item { font-size:1.014rem; }
	
	.ceo-message { gap:3.5rem; }
	.ceo-message .ceo-message__pic .ceo-message__signature { padding:1.5rem 1.2rem; }
	.ceo-message .ceo-message__signature .ceo-message__position { font-size:0.922rem; }
	.ceo-message .ceo-message__signature .ceo-message__name { font-size:1.475rem; margin-top:1.0rem; }
	.ceo-message .ceo-message__text-main { font-size:1.475rem; }
	.ceo-message .ceo-message__text { font-size:1.102rem; margin-top:2.0rem; }

	.vision__hero .vision__hero-title { font-size:2.535rem; }
	.vision__hero .vision__hero-title br.m { display:block; }
	.vision__hero .vision__hero-subtitle { font-size:1.198rem; }
	.vision__hero .vision__hero-value { width:14.5rem; height:14.5rem; }
	.vision__hero .vision__hero-value-title { font-size:1.752rem; }
	.vision__hero .vision__hero-value-en { font-size:0.701rem; margin-top:0.35rem; }

	.vision__hero .vision__core-list { margin-top:3.2rem; gap:1.5rem; }
	.vision__hero .vision__core-list li { padding:1.5rem 1.0rem 1.5rem 8.0rem; }
	.vision__hero .vision__core-list li .vision__core-index { font-size:3.688rem; }
	.vision__hero .vision__core-list li .vision__core-title { font-size:1.567rem; }
	.vision__hero .vision__core-list li .vision__core-title-en { font-size:1.106rem; margin-top:0.5rem; }
	.vision__hero .vision__core-list li .vision__core-title-en br { display:none; }
	.vision__hero .vision__core-list li .vision__core-desc { font-size:1.014rem; margin-top:1.0rem;  }

	.vision .vision__mid { height:16.5rem; margin-top:2.0rem; background-size:auto 80%; }
	.vision .vision__mid .vision__mid-vision { padding-top:3.0rem;  }
	.vision .vision__mid .vision__mid-vision .vision__mid-title { font-size:2.766rem; }
	.vision .vision__mid .vision__mid-vision .vision__mid-subtitle { font-size:1.014rem; }
	.vision .vision__mid .vision__mid-brand { margin-top:1.5rem; }
	.vision .vision__mid .vision__mid-brand .vision__mid-brand-title { font-size:1.014rem; }
	.vision .vision__mid .vision__mid-brand .vision__mid-brand-name { font-size:1.844rem; }
 
	.vision .vision__list { gap:0.9rem; }
	.vision .vision__list li { padding:1.7rem 1.5rem; height:14.5rem; }
	.vision .vision__list li .vision__list-content dt { font-size:1.383rem; }
	.vision .vision__list li .vision__list-content dd { font-size:1.014rem; line-height:1.45; margin-top:1.0rem; }
	.vision .vision__list li:after { width:3.0rem; height:3.0rem; bottom:1.0rem; right:1.0rem; }

	.vision .vision__text { border-bottom:0; padding-bottom:0; }
	.vision .vision__text .vision__text-main { font-size:2.213rem; }
	.vision .vision__text .vision__text-sub { font-size:1.106rem; margin-top:1.5rem; }


	.certifications__list { grid-template-columns: repeat(2, 1fr); gap:2.0rem 0.4rem; }
	.certifications__list li .certifications__title { font-size:1.106rem; margin-top:1.0rem; }
	.certifications__list li.empty { font-size:1.0rem; padding:5.0rem 0; }

	.careers .web { display:none; }
	.careers .m { display:block; }
	
	.location__list li { margin-bottom:4.0rem; }
	.location__list li .location__title { font-size:1.844rem; }
	.location__list li .location__info p { font-size:1.106rem; }
	.location__list li .location__info .location_contact__info { gap:2.0rem; }
	.location__list li .location__info .link .btn-link { width:8.4rem; height:2.8rem; font-size:1.106rem; }
	.location__list li .location__map { margin-top:1.8rem; }
	.location__list li .location__map iframe { height:18.0rem; }

	.bo-form__write .bo-form__item { grid-template-columns: 9.0rem 1fr; }
	.bo-form__write .bo-form__label, .bo-form__write .bo-form__field { font-size:1.106rem; text-align:left; justify-content:flex-start; padding:1.0rem 0.9rem; letter-spacing:-1.5px; }
	
	.bo-form__input { height:2.1rem; font-size:1.106rem; }
	.bo-form__btn { height:2.1rem; font-size:1.014rem; padding:0; }
	.bo-form__file { display:block; }
	.bo-form__file .bo-form__note { display:none; }
	.bo-form__address li.bo-form__address-item.post { max-width:13.4rem; }
	.bo-form__email { grid-template-columns: 1fr 23px 1fr; }
	.bo-form__select { height:2.1rem; grid-column: 1 / 4; font-size:0.922rem; }

	.bo-form__textarea { height:20.0rem; }
	
	.bo-form__captcha { grid-template-columns: 6.5rem 1fr; }
	.bo-form__captcha .bo-form__captcha-number img { width:100%; height:auto; }
	.bo-form__captcha .bo-form__note { grid-column: 1 / 4; }

	.filebox { grid-template-columns: 5.5rem 1fr; }
	.filebox label { font-size:1.014rem; height:2.1rem; }
	.filebox .upload-name { font-size:1.014rem; height:2.1rem; }

	.bo-form__policy { flex-wrap: wrap; gap:0.5rem 2.0rem; }
	.bo-form__policy .bo-form__btn { padding:0 1.0rem; font-size:1.014rem; }
	
	.bo-form__tail { margin-top:3.0rem; }
	.btn-basic { width:9.8rem; height:3.3rem; font-size:1.106rem; }

	.catalog-list { grid-template-columns: repeat(2, 1fr); gap:2.0rem 1.0rem; }
	.catalog-list li.catalog-item .catalog-download-wrapper {margin-top:1.0rem; }
	.catalog-list li.catalog-item .btn-download { font-size:1.106rem;  }
	.catalog-list li.catalog-item .btn-download span { background-size:1.5rem auto; padding-right:2.0rem; }
	
	.pager { margin-top:4.0rem; gap:0.5rem; }
	.pager .page-numbers { padding:0 1.0rem; gap:0.3rem; }
	.pager .btn { width:1.5rem; height:1.5rem; background-size:50% auto; }
	.pager a { font-size:1.199rem; }

	.press { grid-template-columns: repeat(2, 1fr); gap:2.0rem 1.0rem; }
	.press .press__info { }
	.press .press__info .press__category { font-size: 1.014rem; }
	.press .press__info .press__title { font-size: 1.198rem; margin-top: 10px; }
	.press .press__info .press__date { font-size: 0.922rem; margin-top: 20px; }
	.press li.empty  { font-size:1.0rem; padding:5.0rem 0; }

 	.bo-view .bo-view__header { padding:2.0rem 0; }
	.bo-view .bo-view__meta { font-size:1.014rem; }
	.bo-view .bo-view__title { font-size:1.844rem; margin-top:0.25rem; }
	.bo-view .bo-view__content { padding:2.0rem 0; font-size:1.106rem; }
	.bo__footer { margin-top:2.5rem; }
	.bo__footer .btn-basic { width:10.0rem; height:3.2rem; font-size:1.106rem; }

	.notices li { font-size:1.106rem; grid-template-columns: 3.5rem 1fr 6.5rem; padding:0.8rem 0; }
	.notices li.empty { font-size:1.0rem; padding:5.0rem 0; }

	.partners__summary-box { font-size:1.106rem; height:10.5rem; background-image:url('../img/contents/bgimg_partners_summary_m.jpg'); margin-bottom:2.5rem; }
	.partners__group { margin-bottom:4.0rem; }
	.partners__group .partners__group-title { font-size:1.291rem; padding-top:1.5rem; }
	.partners__group .partners__group-title:before { width:2.5rem; }
	.partners__group .partners__group-content { margin-top:1.5rem; }
	.partners__group .partners__logo-list { grid-template-columns: repeat(2, 1fr); gap:0.2rem 0.4rem; }
	.partners__group .partners__name-list { grid-template-columns: repeat(2, 1fr); margin-top:1.5rem; }
	.partners__group .partners__name-list li { font-size: 0.922rem; } 

	.partners__overseas { gap:3.0rem; }
	.partners__overseas .partners__overseas-text { padding-top:0; font-size:1.475rem; }
	.partners__overseas .partners__overseas-list { padding-top:2.0rem; margin-top:2.0rem; }
	.partners__overseas .partners__overseas-list:before { width:7.0rem; }
	.partners__overseas .partners__overseas-list dt { font-size:1.751rem; max-width:20.0rem; margin:0 auto; }
	.partners__overseas .partners__overseas-list dd { margin-top:1.8rem; font-size:1.106rem; }

	.modal .modal__content { left:20px; right:20px; top:20px; bottom:20px; transform:none; width:auto; }
	.modal .modal__content .modal__body { height: calc(100vh - 180px); }
	.modal .modal__content .modal__body .scrollbar-inner { max-height:none; height:100%; }

}

/* 567px */
@media (max-width: 567px) {
	#ft .footer__policy:before { /* top:33.33%; */ top:50%; }
	#ft .footer__policy:after { content:""; display:block; height:1px; width:100%; background-color:#292929; position:absolute; left:0; top:66.66%; display:none; }
}

/* 480px */
@media (max-width: 480px) {
	.portfolio__list { grid-template-columns: repeat(1, 1fr); gap:3.0rem; }
	.portfolio__list li.portfolio__item { padding-right:5.5rem; }
	.portfolio__list li.portfolio__item:nth-child(2n)  { padding-right:0; padding-left:5.5rem; }
	.portfolio__list li.portfolio__item:nth-child(2n) a.portfolio__link { top:auto; }
}

/* 295px */
@media (max-width: 295px) {
	#aside { right:-29.5rem; }
}